Redmine - Defect #2821

Squeeze Theme Not Working
2009-02-24 10:50 - karthikeyan rangaswamy

Status: Closed
Priority: Normal
Assignee:

Category: ul

Target version:

Resolution: Invalid

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Affected version:

Description

| Have downloaded Squeeze Theme in public/themes folder.l Have Restarted my webrick server.l Have changed the default Theme
in Administrator-settings section to squeeze theme.But The Theme is Not changing properly.l am not getting icons near
Overview,Activity,Roadmap,lssues.Also | am not getting Top Logo Near the Project Name in the blue bar.

In the screenshot they has mentioned the Top Logo in squeeze theme

History

#1 - 2009-02-24 11:04 - Azamat Hackimov
- Due date deleted (2009-02-25)

- Assignee deleted (Azamat Hackimov)

#2 - 2009-02-24 13:37 - karthikeyan rangaswamy

- Assignee set to Tommy Jensen

#3 - 2009-02-24 22:59 - Mischa The Evil
- Status changed from New to Closed

- Assignee deleted (Tommy Jensen)

- Start date deleted (2009-02-24)

- Resolution set to Invalid

Please do not report issues for third-party themes or plugins in this Redmine instance. You should contact the author/maintainer of the respective

theme or plugin. This Redmine instance is for the Redmine Core only.

Regarding your problem: see this and this message of mine on the forums...

@ karthikeyan rangaswamy: why did you assign this issue to Tommy Jensen?
http://www.redmine.org/boards/1/topics/show/2736#message-3600
http://www.redmine.org/boards/1/topics/show/2736#message-4066
http://www.tcpdf.org

